body {
	margin:0px;
	font-family:Arial,Helvetica;
	font-size:13px;
}

a {
	color:#000000;
}

img {
	border:0px;
}

.page {
	width:570px;
	height:468px;
	margin:10px 0px 0px 10px;
	background:#FFFFFF;
}

.head {
	width:550px;
	height:60px;
	padding:10px;
}

.game_thumb {
	float:left;
	width:180px;
	height:150px;
	margin:10px 5px 15px 5px;
}

.foot {
	width:550px;
	height:18px;
	padding:10px;
}